Uploaded image for project: 'Spring Web Services'
  1. Spring Web Services
  2. SWS-401

unable to use maven2 to use version above 1.0.4 due to missing jar: bouncycastle:bcprov-jdk15:jar:132

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Cannot Reproduce
    • Affects Version/s: 1.5.1, 1.5.2, 1.5.3
    • Fix Version/s: 1.5.4
    • Component/s: Security
    • Labels:
      None

      Activity

      Hide
      arjen.poutsma Arjen Poutsma added a comment -

      I cannot reproduce this: bouncycastle:bcprov-jdk15:jar:132 is not a required library on my box. Are you using JDK 1.6 to build?

      Show
      arjen.poutsma Arjen Poutsma added a comment - I cannot reproduce this: bouncycastle:bcprov-jdk15:jar:132 is not a required library on my box. Are you using JDK 1.6 to build?
      Hide
      arjen.poutsma Arjen Poutsma added a comment -

      Closing old issues

      Show
      arjen.poutsma Arjen Poutsma added a comment - Closing old issues

        People

        • Assignee:
          arjen.poutsma Arjen Poutsma
          Reporter:
          gharp George Harp
        • Votes:
          0 Vote for this issue
          Watchers:
          1 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved: